Bug 1836535 - Please build libb2-0.98.1 for EPEL 7
Summary: Please build libb2-0.98.1 for EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libb2
Version: epel7
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Antonio T. sagitter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-16 17:06 UTC by Robert Scheck
Modified: 2020-06-15 02:06 UTC (History)
2 users (show)

Fixed In Version: libb2-0.98.1-2.el7 libb2-0.98.1-2.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-15 00:37:15 UTC
Type: Bug


Attachments (Terms of Use)

Description Robert Scheck 2020-05-16 17:06:20 UTC
Description of problem:
Please build libb2-0.98.1 for EPEL 7, because it provides a pkg-config file which makes the usage in other RPM packages easier (or even possible in general).

Version-Release number of selected component (if applicable):
libb2-0.98-1.20171225git60ea749.el7

How reproducible:
See above and below.

Actual results:
libb2-0.98-1.20171225git60ea749.el7

Expected results:
libb2-0.98.1-1.el7 or better ;-)

Comment 1 Fedora Update System 2020-05-22 18:54:27 UTC
FEDORA-EPEL-2020-f9ac9a4f30 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f9ac9a4f30

Comment 2 Fedora Update System 2020-05-23 04:05:49 UTC
FEDORA-2020-628ff99cfc has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-628ff99cfc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-628ff99cfc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-05-23 04:26:26 UTC
FEDORA-EPEL-2020-f9ac9a4f30 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f9ac9a4f30

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Admin user for bugzilla script actions 2020-05-25 14:52:59 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 5 Fedora Admin user for bugzilla script actions 2020-05-26 14:55:13 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 6 Fedora Update System 2020-05-28 18:08:06 UTC
FEDORA-2020-628ff99cfc has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-628ff99cfc

Comment 7 Fedora Update System 2020-05-28 18:20:11 UTC
FEDORA-EPEL-2020-f9ac9a4f30 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f9ac9a4f30

Comment 8 Fedora Update System 2020-05-29 01:10:44 UTC
FEDORA-EPEL-2020-f9ac9a4f30 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f9ac9a4f30

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-05-29 03:03:05 UTC
FEDORA-2020-628ff99cfc has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-628ff99cfc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-628ff99cfc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-06-15 00:37:15 UTC
borgbackup-1.1.11-3.el7, libb2-0.98.1-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-06-15 02:06:07 UTC
R-argon2-0.2.0-7.fc31, borgbackup-1.1.11-5.fc31, gtkhash-1.3-1.fc31, libb2-0.98.1-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.